﻿/* CSS for readonly site*/
.Header {
	background-color: #ffcaca !important;
}

.Btn_NavHeader, .Btn_NavHeaderExit {	
	background-color: #ffa2a2 !important;
}

	.Btn_NavHeader:hover {
		background-color: #ffdada !important;
		border-top-color: #00AD4B;
	}
	
/*.sign-out-btn{	
	background-color: #ffa2a2 !important;
}*/